/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");
.container {
    padding-left: 0;
    padding-right: 0;
}
/*li#menu-item-wpml-ls-4-en a{
	pointer-events: none;
  cursor: default;
}*/
.et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: relative;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 20px;
    top: 33px;
    left: 85%;
}
.widget_search input#s, .widget_search input#searchsubmit {
    border-bottom: 1px solid #fff;
    color: #fff;
    border-top: none;
    border-left: none;
    border-right: none;

}
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}

.footer-widget .fwidget{
	float:none;
}
.widget_nav_menu{margin-bottom:0px !important;}


.wpcf7-form-control-wrap.data_nascita input::before {
	content: "Data nascita*";
	margin-right: 10px;
}
.et_pb_row_custom_file br{
    display:none;
}
.et_pb_row_custom_file{
    margin-bottom: 110px;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
}
div.wpcf7-validation-errors {
    border: 2px solid red;
}
.et_mobile_menu {
	border-top:2px solid #005CB9;
}
.mobile_menu_bar::before{
	color:#005CB9;
}

form .first{margin-top: 5%;}

body {
    background: #000;
}
#top-menu li.current-menu-item > a{color:#fff;}
#main-content {
    background-color: #000 !important;
}
/* Style Footer Credits - Lines 948 & 949 */
#main-content .container:before{display:none;}
#footer-info { 
text-align: center; 
color: green; 
padding-bottom: 10px; 
float: none; 
}
#footer-info span.privacy a{
    padding: 0 3%;
}
#footer-info a { 
font-weight: 500; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}
#footer-widgets .footer-widget li a:hover{
	color: #b2b2b2 !important;
}

/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
/* header */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before,
.widget_product_categories .current-cat a::before{
 content: "";
 position: absolute;
 z-index: 2;
 left: 30%;
 right: 30%;
 width:	32px;
}
#top-menu li a:before{
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #005CB9; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#main-header, #top-header {
    border-bottom: 2px solid #005CB9;
}
#top-menu li a {
    font-weight: 500;
}
#top-menu li.social{
    padding-right: 10px;
}
#top-menu li.social.et-hover .fa{
   color: #b2b2b2;
}
#top-menu li.youtube{
    padding-right: 50px;
}
#top-menu li#menu-item-wpml-ls-4-it{
    padding-right: 10px;
}
li#menu-item-wpml-ls-4-it span{
    border-right: 2px solid #fff;
    padding-right: 15px;
}
li.wpml-ls-item.et-hover span{
    color: #b2b2b2;
}
li#menu-item-wpml-ls-4-en span{
    padding-right: 50px;
}
#top-menu li.contatti{
    padding-right: 50px;
}
.et_mobile_menu li.social{
	display:inline;
	float:left;
	width: 20%;
}
.et_mobile_menu li.wpml-ls-item{
	display:inline;
	float:left;
	width: 12%;
}
#footer-widgets {
    padding: 3% 0 0;
}
#footer-widgets .footer-widget li:before{display:none;}
#footer-widgets .footer-widget:first-child {
    border-right: 2px solid #0053a0;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 3.5%;
}
	.addtoany_content {
    	position: relative;
/*   		bottom: 463px;*/
	}
	.yuzo_related_post {
    margin: 122px 0 90px 0 !important;
	}
.pubblico_col .et_pb_column_3_5{    
	padding-left: 5%;
}
@media screen and (min-width: 1920px) and (max-width:2220px){
	.et_header_style_left .logo_container {
		width:26%;
	}
	.et_header_style_left #et-top-navigation{
		width: 74%;
	}

	.addtoany_content {
    	position: relative;
   /*		bottom: 463px;*/
	}
	.yuzo_related_post {
    margin: 122px 0 90px 0 !important;
	}
}
/* IE */

@media screen and (min-width: 1500px) and (max-width:1900px){
	.et_header_style_left .logo_container {
		width:25%;
	}
	.et_header_style_left #et-top-navigation{
		width:85%;
	}
}
@media screen and (min-width: 1240px) and (max-width:1300px){ 
	#top-menu li {
   		padding-right: 20px;
	}
	#top-menu li.contatti {
   		 padding-right: 30px;
	}
	#top-menu li.youtube {
   		 padding-right: 30px;
	}
	li#menu-item-wpml-ls-4-en span {
   		 padding-right: 0px;
	}
 	.et_header_style_left .logo_container {
		width:8%;
	}
	.et_header_style_left #et-top-navigation{
		width: 98%;
	}

	.addtoany_content {
    	position: relative;
 /*  		bottom: 463px;*/
	}
	.yuzo_related_post {
    margin: 122px 0 90px 0 !important;
	}
}
@media screen and (min-width: 1360px) and (max-width:1500px){ 
 	.et_header_style_left .logo_container {
		width:10%;
	}
	.et_header_style_left #et-top-navigation{
		width: 96%;
	}

	.addtoany_content {
    	position: relative;
  /* 		bottom: 463px;*/
	}
	.yuzo_related_post {
    	margin: 122px 0 90px 0 !important;
	}
}
@media screen and (min-width: 1240px) and (max-width:1500px){ 

	span.bt1:before, span.bt2:before {
		width: 232px;
	}
	span.bt1::after, span.bt2::after {
    padding-left: 214px;
}
}
@media (min-width: 1025px) and (max-width: 1239px) {
	 .et_header_style_left .logo_container {
		width:10%;
	}
	.container.et_menu_container{
		width: 96%;
	}
	#top-menu li {
    	padding-right: 10px;
	}
	#top-menu li a{
    	font-size: 14px !important;
	}
	.yuzo-img{
		width: 100% !important;
	}
	.yuzo_related_post .relatedthumb {
   		 width: 50% !important;
	}
	.yuzo_related_post .relatedthumb:last-child{
		display:none;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.container.et_menu_container{
		width: 96%;
	}
	#top-menu li {
    	padding-right: 10px;
	}
	#top-menu li a{
    	font-size: 14px !important;
	}
		.yuzo-img{
		width: 100% !important;
	}
	.yuzo_related_post .relatedthumb {
   		 width: 50% !important;
	}
	.yuzo_related_post .relatedthumb:last-child{
		display:none;
	}


}

@media screen and (min-width: 720px) and (max-width:1024px){
	#format .et_pb_promo_button.et_pb_button {
    font-size: 15px !important;
}
		input[type="radio"]::before {
    width: 7px !important;
    height: 7px !important;
}
input[type="radio"] {
    width: 15px !important;
    height: 15px !important;

}
	form .et_pb_row_custom {
    margin: 14px auto;
        margin-top: 14px;

}
	#top-menu li a::before {
		display:none;
	}
	#thumb_categorie .et_pb_text { 
    	padding-top: 6% !important;
	}
		.et_pb_map_0 {
    height: 378px !important;
}
}
@media screen and (min-width: 320px) and (max-width:720px){
	#footer-widgets .footer-widget:first-child {
    border-right: none;
}
	.et_pb_map_0 {
    height: 378px !important;
}
	#format .et_pb_column_2 {
    padding-top: 8%;
}
	#format .tre_colonne {
    	width: 100%;
    	float: none;
		margin-top:30px;
}
	#format .et_pb_promo .et_pb_button_wrapper{
		text-align:center;
	}
	#format .et_pb_promo .et_pb_promo_button.et_pb_button{
		padding: .3em 4em !important;
	}
	#format .et_pb_cta_1{
		position: relative;
    	top: -76px;
	}
	#format ul.et_pb_social_media_follow {
    position: relative;
    top: 50px;
	}
	#casting .et_pb_column_3_5{
    padding-top: 8%;
	}
	#thumb_categorie{
		padding-bottom: 16%;
	}
	#thumb_categorie .et_pb_text {
    padding-bottom: 0% !important;
}
		.yuzo_related_post .relatedthumb {
   		 width: 50% !important;
	}
	.yuzo_related_post .relatedthumb:last-child{
		display:none;
	}
	.yuzo-img{
		height:94px !important;
		width: 150px !important;
	}
	.addtoany_content {
    	position: relative;
 /*  		top: -438px;*/
	}
	.yuzo_related_post {
   		 margin: 122px 0 90px 0;
	}
}
@media screen and (min-width: 320px) and (max-width:480px){
	#footer-widgets .footer-widget li {
    padding-left: 1%;
}
	header .container {
		width: 100%;
	}
	.et_portfolio_image img {
    	margin-bottom: 0;
    	vertical-align: bottom;
    	width: 100%;
	}
/*	.et_pb_filterable_portfolio .et_pb_portfolio_item h2 {
    	left: 21% !important;
	}*/
	.category-news h1 {
    padding-bottom: 8% !important;
    font-size: 22px;
}
	.category-news img {
    width: 100% !important;
}
	#format .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button {
    	padding: .3em 3.5em !important;
	}

	footer .container {
    width: 90%;
}
}
@media (max-width: 981px){
	.wpcf7-form .et_pb_column:last-child {
    	margin-bottom:6% !important;
	}
}
@media (min-width: 981px){
	.et_pb_gutters3 .footer-widget {
		margin-right: 3.5%;
}
	.wpcf7-form .et_pb_column {
   	 	margin-right: 2%;
}
	.et_pb_gutters2.et_pb_footer_columns_1_5_3_5_1_5 .footer-widget:nth-child(2) {
    	width: 30%;
	}
}
#main-footer {
    border-top: 2px solid #0053a0;
}
/* progetti format */
.tre_colonne{
	width:33%;
	float:left;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item h2 {
width: 100%;
	text-align:center;
  font-size: 18px;
  text-align: center;
  position: absolute;
  bottom: 46%;
/*  max-width: 200px;*/
}
.et_pb_filterable_portfolio .et_pb_portfolio_item h2 a {
  		color: #ffffff;
	    text-transform: uppercase;
	    font-weight: 600;
}
.et_pb_filterable_portfolio .et_pb_portfolio_item p {
  top: 58%;
  padding-left: 10%;
  color: #fff !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters {
  display: none; /*hides portfolio filters*/
}
.et_pb_filterable_portfolio .et_overlay {
      border: 20px solid rgba(12,113,195,0.84);
}
.et_pb_filterable_portfolio .et_overlay:before {
  display: none; /*hides overlay icon*/
}
#format_home .et_pb_portfolio_item h2{

}
#format_home .et_pb_portfolio_item p {
	display:none;
    top: 40%;
    padding-left: 0;
    position: relative;
    text-align: center;
}
#format .et_pb_column_2 {
    padding-right: 2%;
    padding-left: 2%;
}
#format {
    padding-bottom: 6%;
	padding-top:4%;
}
#casting .et_pb_text h1{padding-bottom:0px;}
#casting .et_pb_column_3_5{
    padding-right: 8%;
    padding-left: 4%;
	padding-top: 8%;
}
/* Form */
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], input[type=date], input[type=file], select, textarea {
    padding: 18px;
    border: 2px solid #005CB9;
	font-size: 16px;
    font-weight: 500;
    background-color: #000;
    width: 100%;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], input[type=file], option ,textarea, select,input[type=date] {
    color: #fff !important;
}

input.text:focus, input.title:focus, input[type="text"]:focus, select:focus, textarea:focus{}
label{
	color: #fff !important;
}
input[type='radio'] {
    -webkit-appearance:none;
    width:20px;
    height:20px;
    border:2px solid #005CB9;
    border-radius:50%;
    outline:none;
}
input[type='radio']:hover {
    box-shadow:0 0 5px 0px orange inset;
}
input[type='radio']:before {
    content:'';
    display:block;
    width:10px; /* updated */
    height:10px; /* updated */
    margin: 20% auto;    
    border-radius:50%;    
}
input[type='radio']:checked:before {
    background:#fff;
}
input[type='submit'] {
    background: #005CB9;
    color: #fff;
    box-shadow: none;
    border: none;
    padding: 10px 40px;
    font-size: 16px;
    font-weight: 500;
}
input[type='submit']:hover{
	border: 2px solid #005CB9;
	background:#000;
}
.fa-upload{
	color: #005CB9;
}
span.wpcf7-list-item {
    margin: 0 0 0 0em;
}
.et_pb_row_custom{
    width: 100%;
    padding-bottom: 7%;
    margin: 0 auto;
}
div.privacy_box{
	overflow-y: scroll;
	width:100%; 
	height:300px;
	padding: 18px;
    border: 2px solid #005CB9;
    color: #fff;
	margin: 2% 0;
}
@media (min-width: 981px){
	.wpcf7-form .et_pb_column_1_8 {
   		 width: 10.5%;
}
	.wpcf7-form .et_pb_column_7_8 {
   		 width: 86.5%;
}
	.wpcf7-form .et_pb_column_1_4 {
    width: 23.2%;
}
	.tlp-equal-height:nth-child(3n+1) {
    	 clear: left;
	}
}
div.racconta_box{
	margin-top:2%;
}
#format .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:hover, .casting .et_pb_promo_button.et_pb_button:hover{
	    background: #0053a0;
}
#pubblico .et_pb_promo .et_pb_promo_button.et_pb_button:hover{
	    background: #0053a0 !important;
}
#format .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button:hover{
	    color: #fff;
		border-color: #0053a0;
		background:#000;
		border-width: 2px!important;
}

.yuzo_related_post {
		margin: 60px 0;
}
.single-post .et_pb_post{
	    margin: 0 6%;
}
.single-post .et_pb_post img{
    	width: 70%;
}
.single-post h1{
    	padding-bottom: 4%;
}
.blu_border::after {
    content: '';
    display: block;
    position: absolute;
    border: 2px solid #0053a0;
    width: 100%;
    height: 100%;
    top: 20px;
    left: 20px;
    z-index: -1;
    transition: 0.25s ease-in;
}
#thumb_categorie .et_pb_image .thumb::after {
    content: '';
    display: block;
    position: absolute;
    border: 2px solid #0053a0;
    width: 100%;
    height: 100%;
    top: 10px;
    left: 10px;
    z-index: -1;
    transition: 0.25s ease-in;
}
#thumb_categorie .et_pb_image .thumb:hover::after {
   /* border-color: #ff3098;*/
    transform: translate(-10px,-10px);
}
#thumb_categorie .et_pb_image .thumb:hover {
    transform: translate(5px,5px);
}
#thumb_categorie .et_pb_image .thumb {
position: relative;
    display: block;
    transition: 0.25s ease-in;
}
